**************************************************
**
**	Dictionary description file
**

LanguageName=Русский (Russian)
DictionaryFormatSignature=Vladonai Version 1
FileNameDictionary=ru_RU.dic
FileNameAffix=ru_RU.aff
FileNameCustomDictionary=ru_RU_custom_dic.ini
